/* 
    Document   : style
    Created on : Sep 17, 2013, 1:54:58 PM
    Author     : khalil
    Description:
        Purpose of the stylesheet follows.
*/
#page {
    margin-top: 65px;
    min-height: 600px;
}

.no-margin-left {
    margin-left: 0 !important;
}

div.form, .form-vertical {
    background-color: #F5F5F5;
    border: 1px solid #E3E3E3;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 19px;
}

span.cke_skin_kama {
    margin-bottom: 10px;
}

.no-float {
    float: none !important;
}

#footer {
    padding: 0;
    margin: 10px 0px;
    font-size: 0.8em;
    text-align: right;
    clear: both;
}

#footer .span10 {
    border-top: 1px solid #f5f5f5;
    text-align: right;
    margin: 8px 20px 24px;

}

.thumb_image {
    margin-bottom: 10px;
}

#company-logo-mid {
    background: transparent url('/themes/frontend/img/logo.png') no-repeat;
    width: 139px;
    display: block;
    height: 139px;
    margin-bottom: 20px;
    /*float: right;*/
    margin-top: -40px;
}

#Videos_youtube_id, #Programs_link, #ProgramVideos_youtube_id, #Posts_youtube_id,
#Posts_pub_date, #LoginForm_username, #LoginForm_password, #Users_username, #Users_email, #Users_full_name,
#Users_birthday, #Banners_link, #Banners_code, input[name="Posts[pub_date]"], .bootstrap-datetimepicker-widget table {
    direction: ltr;
}

.datepicker {
    z-index: 900 !important;
}

.button-column a {
    display: inline-block;
    /*height: 14px;*/
    /*width: 14px;*/
    font-size: 21px;
    margin-left: 5px;
    color: gray;
}

.button-column a:hover {
    text-decoration: none;
}

table tr.odd {
    background-color: #f9f9f9;
}

.breadcrumb .icon-home {
    color: #555;
    vertical-align: baseline;
}

.breadcrumb a:hover {
    text-decoration: none;
}

#quick-buttons {
    text-align: center;
}

.select2-container {
    float: none;
    margin-bottom: 10px;
    margin-left: 0;
}

.navbar .nav li.dropdown > .dropdown-toggle .caret, .sidebar .caret {
    display: none;
}

.page-content {
    min-height: 500px;
}

.grid-view {
    margin-top: 10px;
}

.delete-image {
    margin-left: 10px !important;
    display: inline-block;
}

.access-permissions, .staff-types, .faculty-staff-info, .vendor_categories, .graduate_categories, .event_user {
    display: none;
}

.access-permissions.active, .staff-types.active, .faculty-staff-info.active, .vendor_categories.active, .graduate_categories.active, .event_user.active {
    display: block;
}

div.mce-fullscreen {
    z-index: 65535;
}

.search-form span.required {
    display: none;
}

.button-column {
    width: 145px;
}

/*attc classes*/
/*attc classes*/
div.attcControls {
    width: 100%;
    border: 1px solid #E6E6E6;
    border-radius: 5px;
    box-sizing: border-box;
    background-color: #F6F6F6;
}

div.attcControls ul {
    overflow: hidden;
    padding: 2px 2px 2px 2px;
    margin: 0px;
}

div.attcControls ul li {
    margin: 0px;
    padding: 0px 0px 0px 10px;
    list-style-type: none;
    display: inline;
    float: right;
    clear: none;
}

/*div.attcControls ul li a{*/
/*border:1px solid #9CDFF7;*/
/*border-radius:3px;*/
/*box-sizing: border-box;*/
/*background-color:#86D6F5;*/
/*padding:2px;*/
/*color:white;*/
/*text-decoration:none;*/
/*display:inline-block;*/
/*background-image:none;*/
/*font-weight:normal;*/
/*}*/
/*div.attcControls ul li a:hover{*/
/*border:1px solid white;*/
/*color:#47535E;*/
/*}*/
div.attcControls ul li fieldset {
    border: 1px solid #9CDFF7;
    border-radius: 3px;
    box-sizing: border-box;
    background-color: #86D6F5;
    padding: 2px;
    margin: 0px;
    color: white;
    text-decoration: none;
}

div.attcControls ul li fieldset label {
    padding-right: 5px;
}

div.attcControls ul li fieldset select {
    font-size: 1em;
    padding: 0px;
    margin: 0px;
}

input.attcEditCheckRadioBoxes {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.chart {
    width: 100%;
}

.step-arrow {
    font-size: 20px;
}

.table-condensed th {
    white-space: nowrap;
}

.accordion-heading .accordion-toggle {
    background-color: #fff !important;
    color: #057B3F !important;
}